WordPress XMLRPC.PHP SQL Injection Vulnerability

Bugtraq ID: 24344
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 06 2007 12:00AM
Updated: Sep 12 2007 06:41PM
Credit: Slappter is credited with the discovery of this vulnerability.
Vulnerable: WordPress WordPress 2.2 Revision 5003
WordPress WordPress 2.2 Revision 5002
WordPress WordPress 2.2
OpenPKG OpenPKG Current
Not Vulnerable: WordPress WordPress 2.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus